## GogGuru

GogGuru — Graph creation guru and property editor

## Synopsis

    GtkWidget*  gog_guru                        (GogGraph *graph,
                                                 GogDataAllocator *dalloc,
                                                 GOCmdContext *cc,
                                                 GtkWindow *toplevel,
                                                 GClosure *closure);

## Description

## Details

### gog_guru ()

    GtkWidget*  gog_guru                        (GogGraph *graph,
                                                 GogDataAllocator *dalloc,
                                                 GOCmdContext *cc,
                                                 GtkWindow *toplevel,
                                                 GClosure *closure);

`graph` : |
`dalloc` : |
`cc` : |
`toplevel` : |
`closure` : |
Returns : |